/* TODO: Clean this entire mess up. */
/* Direct Donation Globals */
#dd_service_fee            {width:580px; padding-left: 240px; font-size: 0.75em; color: #aaa;}

#ddform                    {padding-left:240px;}
  #ddform *                {padding:0; margin:0;}
  #ddhead                  {width:580px; margin-bottom:1em; margin-left:240px; position:relative;}
    #ddform h1             {color:#000; font-size:2em; width:580px; white-space:pre-line;}
    #ddform h2             {font-size:1.2em; font-weight:bold; border-bottom:1px solid #000; line-height:1.4; color:#666;}
    #ddform h2 span        {font-size:1.4em; color:#222;}
    #ddform p.inline-tip   {font:italic .9em Georgia,Times,serif; margin:2px 0 10px;}
  #ddform form             {width:580px;}
  #ddsubmit                {background-color:#eee; padding:10px 10px 8px;}
  
  #ddhead #charity-logo   {position:absolute;top:0;left:-240px;width:230px; text-align: center;}
  #ddhead #charity-logo img {margin-bottom: 10px;}

/* Fieldsets */
  #ddform .ddsection      {width:580px;}
  #ddform fieldset        {border:0; margin-bottom:2em;}
  #ddform fieldset.alpha  {position:relative; width:580px;}
  #ddform fieldset.beta,
  #ddform div.beta        {position:relative; clear:both; padding:10px 0; margin:0; 
                           background-color:#f6f6f6; border-bottom:1px solid #eee; border-top:1px solid #fff;}

  #ddform fieldset.payment-inf fieldset.beta    {background-color:#ffd;}
    #ddform legend.alpha                        {position:absolute; top:-25px; right:0; color:#666; font:italic .9em Georgia,Times,serif;}
    #ddform legend.beta                         {display: block; float: left; margin-left: 10px; font-size: 0.9em;}
    #ddform .fields                             {float:right; width:400px; margin-right:80px; font-size:0.9em; color:#666;}
      #ddform .fields p                         {margin-bottom:10px; padding:0;}
      #ddform .fields label                     {font-size:.9em;cursor:pointer;margin:0;}
      #ddform .block-fields label,
      #ddform .block-fields label input, 
      #ddform .block-label input,
      #ddform .block-label *                    {display:block; clear:left; margin:0px 0 0px 0;}
      #ddform .block-fields label               {padding:10px 10px 8px; display:inline-block;
                                                 -webkit-border-radius:8px;
                                                    -moz-border-radius:8px;
                                                         border-radius:8px;}
      #ddform .inline-fields input.text         {float:right;}
      #ddform .block-fields.radiogroup input    {display:inline;}
      #ddform .block-label input.text           {width:300px; margin-top:2px}
      #ddform .inline-fields p                  {position:relative; margin:0 0 10px; padding:4px 0 1px;}
      #ddform .inline-fields p input.text,
      #ddform .inline-fields p select           {position:absolute; left:115px; width:150px;}
      #ddform .inline-fields p select.second    {position:absolute; left:200px; width:150px;}
      #ddform .inline-fields p input.text       {width:180px; top:0;}
      #ddform .inline-fields p input.text.shrt  {width:70px;}
      #ddform  input.pre                        {color: #aaa;}
      #ddform .fields p input.text.lng          {width:300px;}
      #ddform .radiogroup.block-fields p        {margin-bottom:0;}
      #ddform .radiogroup.block-fields label    {padding:4px 0 2px; width:220px;}
			#ddform .radiogroup.block-fields label.wide {padding:4px 0 2px; width:300px;}
      #ddform .fields p small                   {margin-left:102px;}
      #ddform .fields p small a                 {color:#999;}
      
  #single_donation .fields                        {width:480px; margin-right:0;}
    #single_donation label                        {padding:10px 10px 8px; display:inline-block;}
      #ddform .donation-options                   {}
        #single_donation .radiogroup p            {margin:0px; clear:both;}
        #single_donation div input.text           {width:70px; margin:0; padding:0;}
        #single_donation #regular_giving input.text {display:inline;visibility:visible; margin:0; width:40px; text-align:right;}
        #ddform .donation-options div             {display:inline-block; position: relative; overflow: hidden; margin:10px 10px 0 0; background-color:#e6e6e6;
                                                   -webkit-border-radius:8px;
                                                      -moz-border-radius:8px;
                                                           border-radius:8px;}

  #dedications .dedications p.inline-tip          {margin-top:0px; clear:both;}
        /* Force IE7 only to behave like inline-block */
        html > body #ddform .donation-options div {*display:inline;}
        #ddform .donation-options div.decorated   {display:block;}
        #ddform .donation-options div p           {margin-top: -15px; margin-left: 100px; width: 350px;}
        #ddform .donation-options div p img       {float: right; margin-left: 5px;}
        #ddform .donation-options div span.extra1 {position: absolute; top: 33px; left: 0; width: 95px; height: 100%; background-color: #f6f6f6; -webkit-border-top-right-radius: 8px; -moz-border-radius-topright: 8px; border-top-right-radius: 8px;}
        
        #ddform .donation-options div.decorated  span.extra2,
        #ddform .donation-options div.decorated  span.extra2 span.inner {position: absolute; left: 0; width: 8px; height: 8px; background: #fff;}
        #ddform .donation-options div.decorated  span.extra2 {top: 25px; background-color: #f6f6f6;}
        #ddform .donation-options div.decorated  span.extra2 span.inner {top: 0; background-color: #e6e6e6; -webkit-border-bottom-left-radius: 8px;}
        #ddform .donation-options div.selected span.extra2 span.inner {background-color: #ccf;}
        
        #ddform .donation-options div.decorated  span.extra3,
        #ddform .donation-options div.decorated  span.extra3 span.inner {position: absolute; bottom: 0; width: 8px; height: 8px; background: #fff;}
        #ddform .donation-options div.decorated  span.extra3 {left: 95px; background-color: #f6f6f6;}
        #ddform .donation-options div.decorated  span.extra3 span.inner {left: 0; background-color: #e6e6e6; -webkit-border-bottom-left-radius: 8px;}
        #ddform .donation-options div.selected span.extra3 span.inner {background-color: #ccf;}
        
        #giftaid #giftaid_eligibility span {font-weight: bold;}

/* Tables */
#ddform table                             {margin:0 10px; font-size:.9em; width:540px;}
  #ddform tr                              {vertical-align:top;}
    #ddform td, #ddform th                {text-align:left; padding:2px 0;}
    #ddform th                            {width:130px; font-weight:normal;}
      #ddform tr.line-item-amount *       {padding-top:10px;}
      #ddform tr.line-item-description *  {padding-bottom:10px; border-bottom:1px solid #ddd;}
      #ddform table td p                  {margin:0; padding:0;}
      
      #contact_details .donor-contact span  {display:none;float:left; margin-left:20px; text-indent:-999%; overflow:hidden;}
      #contact_details .donor-contact .email{background-image:url(/images/icon-email.gif);}
      #contact_details .donor-contact .phone{background-image:url(/images/icon-phone.gif);}

/* Fields and sundry */
#ddform .fields .inline-label         {font-size:.85em;}
#ddform input, #ddform textarea       {padding:1px;font:1em "Helvetica Neue", Arial, Helvetica, sans-serif;}
#terms textarea                       {font-size:12px; color:#666; width:440px; height:180px; scroll:auto;}
#ddform .donation-options .selected   {background-color:#ccf;}

#additional_info input.text,
#additional_info textarea,
#additional_info select               {margin-top:5px;}
#gateway_accounts p label.gateway     {width:300px;}
#gateway_accounts p label span        {padding-left:10px;}
#gateway_accounts p label span img    {vertical-align:middle;}

#country select     {width:200px;}
#state              {width:100px;}
#ddform #postcode   {width:70px; left:210px;}
#ddform input#cv2   {width:70px;}
#donor_organisation_name

#ddform #terms      {}
#dd

/* Helpbox */
.helpbox {}
#ddform .helpbox    {position:absolute; top:15px; right:-6px; width:150px;
                     border-right:2px solid; border-bottom:2px solid; border-top:1px solid; border-left:1px solid;
                     border-color:#eea; background-color:#ffc; z-index: 1;}
#ddform .helpbox p  {padding:6px 6px 2px; font:italic 11px/1.6 Georgia,Times,serif; color:#444}
#ddform .form-note  {font-weight:bold;}
#ddform .input-tip,
#ddform .inline-tip {font-size:.9em; color:#999; display:block; margin-left:100px;}
#ddform .inline-tip {margin-left:0;}

.geotrusted         {position:absolute;right:10px;top:0px;padding:0;border:0;width:120px;}
.geotrusted img     {border:none;}

/* Form Submit */
#ddsubmit               {text-align:right; width:560px;}
#ddsubmit input.submit  {background: #611 0 0 no-repeat;
                         height:40px; width:175px; text-indent:-999%; overflow:hidden;
                         border:0; padding:0; margin:0; cursor:pointer; outline:none;
                         /*for ie6*/font-size:.1%;text-align:left;}
#ddsubmit input.confirm {background-image: url(/images/button-confirm-donation.gif);}
#ddsubmit input.pay     {background-image: url(/images/button-pay.gif);}
#ddsubmit input.proceed {background-image: url(/images/button-proceed.gif);}
#ddsubmit input.paying  {background-position: left bottom;}
#ddsubmit input.pledge  {background-image: url(/images/button-pledge.gif);}
#ddsubmit input.pledging {background-position: left bottom;}
#ddsubmit input.back    {}

.edit-button            {position:absolute;right:10px;top:5px;width:82px;height:32px;}
.edit-button a:link,
.edit-button a:visited,
.edit-button a:hover,
.edit-button a:active   {background:url(/images/button-edit.gif) #6f6 0 0 no-repeat;
                         display:block; height:100%; width:100%; 
                         text-indent:-999%; overflow:hidden;
                         border:0; padding:0; margin:0; outline:none;}

label.error,
label.error input {font-weight:bold !important;color:#c33;}

#ddform .errorExplanation {padding:10px;padding-left:100px;margin:10px 0; font-size:.9em; line-height:1.8;}
#ddform .errorExplanation ul {padding:0 15px;}

/* --- IE --- */

#ddform legend.beta      {_position: absolute; _top: -10px; _left: 5px;}
#ddform legend.beta span {_position: absolute; _top: 18px; _color: #000; _font-weight: bold;}
#ddform .fields          {_margin-top: 20px;}
#ddform .fields.ie6      {_margin-top: 0;}
#ddform .fields label    {_cursor: default;}

#single_donation .fields.radiogroup {_width: 560px;}
#ddform .donation-options           {_width: auto; _margin: 10px 0;}
#ddform .donation-options div       {_display:inline; _margin: 0 10px 0 0;}

#ddform .radiogroup input,
#ddform .radiogroup label,
#ddform .block-fields label,
#ddform .block-fields label input {_display:inline; _clear:none;}
#single_donation div input.text {_display:inline; _visibility:visible;}

#terms textarea {_width:400px;}

/* --- Question --- */

#questions p label.question_text {display: block; margin-bottom: 5px; cursor: auto; font-weight: bold;}
#questions p label.question_text span.optional {font-weight: normal;}
#questions p label.answer {display: block; margin-bottom: 5px;}
#questions p select {position: static !important;}
